<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11803" pointId="273" subPointId="0" userId="480bf7ec-c29f-4ba6-83e6-1aae6c44ae4f" date="2024-06-17 15:08:31" timeDiffer="0">
  <longitude>123.49335</longitude>
  <latitude>41.802962</latitude>
  <direction>0.0</direction>
  <altitude>64.88</altitude>
  <imageName>nor143841_image_p1_k1_1.jpg</imageName>
  <cName>门头照</cName>
  <address>中国辽宁省沈阳市大东区长安路5号</address>
  <locationDescribe>在杨武里小区附近</locationDescribe>
  <currentTime>1718608111062</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240617/1718608111062.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>